## hildon-theme-cacher 0.2.0-1

=== debian/changelog ===
hildon-theme-cacher (0.2.0-1) unstable; urgency=low

  * Second release. Now works as expected.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Mon, 04 Dec 2006 14:30:06 +0300

hildon-theme-cacher (0.1.0-1) unstable; urgency=low

  * First official release.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 20 Nov 2006 14:55:06 +0300
