## hildon-theme-cacher 0.3.0-1

=== debian/changelog ===
hildon-theme-cacher (0.3.0-1) unstable; urgency=low

  * Unset the GTK2_RC_FILES to avoid the 'theme trap'
  * Do not generate the cache files for junk files. Fixes: MB#1026.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Mon, 15 Jan 2007 10:30:06 +0300
