## hildon-theme-cacher 0.4.0-1

=== debian/changelog ===
hildon-theme-cacher (0.4.0-1) unstable; urgency=low

  * Fixing the broken interpreter location

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Mon, 05 Mar 2007 10:13:11 +0200
