## hildon-theme-cacher 0.4.2-1

=== debian/changelog ===
hildon-theme-cacher (0.4.2-1) unstable; urgency=low

  * Use HILDON_SCANNER_CACHE_CREATE env variable for creating the cache.

 -- Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>  Mon,  17 Sep 2007 17:40:48 +0200
