## hildon-theme-cacher 0.4.3-1

=== debian/changelog ===
hildon-theme-cacher (0.4.3-1) unstable; urgency=low

  * Adding sorted gtkrc processing

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 28 Sep 2007 16:12:39 +0300
