## hildon-theme-cacher 0.4.3-1-recomp1

=== debian/changelog ===
hildon-theme-cacher (0.4.3-1-recomp1) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix -recomp1 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Wed, 14 Jan 2009 09:57:22 +0200
